=head1 NAME

Pango::AttrFamily - Pango attribute family

=cut

=head1 HIERARCHY

  Glib::Boxed
  +----Pango::AttrFamily



=cut

=for object Pango::AttrFamily - Pango attribute family

=cut




=head1 METHODS

=head2 attribute = Pango::AttrFamily-E<gt>B<new> ($family, ...)

=over

=item * $family (string) 

=item * ... (list) 

=back



=cut


=head1 SEE ALSO

L<Pango>, L<Glib::Boxed>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Pango> for a full notice.



=cut

